
/*BEGIN w_1699026418098_40603417210*//*END w_1699026418098_40603417210*/18103_9483082180*/
/*BEGIN dynamictext_1699026410747_97896552752*/
#dynamictext_1699026410747_97896552752 {background-color: var(--cor6) }
#dynamictext_1699026410747_97896552752 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699026410747_97896552752 .omw-sentence ul li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:18px; font-size:18px; line-height:20px }
#dynamictext_1699026410747_97896552752 .omw-sentence ol li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px; }
#dynamictext_1699026410747_97896552752 .omw-sentence ol {margin-left:36px; padding:0;}
#dynamictext_1699026410747_97896552752 .omw-sentence ul {margin-left:36px; padding:0;}
#dynamictext_1699026410747_97896552752 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1699026410747_97896552752 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699026410747_97896552752 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
/*END dynamictext_1699026410747_97896552752*/
/*BEGIN dynamictext_1699026418103_9483082180*/
#dynamictext_1699026418103_9483082180 {background-color: var(--cor6) }
#dynamictext_1699026418103_9483082180 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699026418103_9483082180 .omw-sentence ul li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:18px; font-size:18px; line-height:20px }
#dynamictext_1699026418103_9483082180 .omw-sentence ol li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px; }
#dynamictext_1699026418103_9483082180 .omw-sentence ol {margin-left:36px; padding:0;}
#dynamictext_1699026418103_9483082180 .omw-sentence ul {margin-left:36px; padding:0;}
#dynamictext_1699026418103_9483082180 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1699026418103_9483082180 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699026418103_9483082180 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
/*END dynamictext_1699026418103_9483082180*/
/*BEGIN w_1699026493631_7615960725*//*END w_1699026493631_7615960725*/
/*BEGIN dynamictext_1699026504225_39696309245*/
#dynamictext_1699026504225_39696309245 {background-color: var(--cor6) }
#dynamictext_1699026504225_39696309245 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699026504225_39696309245 .omw-sentence ul li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:18px; font-size:18px; line-height:20px }
#dynamictext_1699026504225_39696309245 .omw-sentence ol li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px; }
#dynamictext_1699026504225_39696309245 .omw-sentence ol {margin-left:36px; padding:0;}
#dynamictext_1699026504225_39696309245 .omw-sentence ul {margin-left:36px; padding:0;}
#dynamictext_1699026504225_39696309245 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1699026504225_39696309245 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699026504225_39696309245 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
/*END dynamictext_1699026504225_39696309245*/
/*BEGIN imagev2_1699026513367_44166485111*/
#builder-sections #imagev2_1699026513367_44166485111 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1699026513367_44166485111*/
/*BEGIN title_1699050488053_14570650633*/
#builder-sections #title_1699050488053_14570650633 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1699050488053_14570650633 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1699050488053_14570650633 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1699050488053_14570650633 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1699050488053_14570650633 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1699050488053_14570650633 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1699050488053_14570650633*/
/*BEGIN w_1699050522112_81845790836*//*END w_1699050522112_81845790836*/
/*BEGIN w_1699050522118_31226477680*//*END w_1699050522118_31226477680*/
/*BEGIN w_1699050540572_42163262877*//*END w_1699050540572_42163262877*/
/*BEGIN w_1699050693928_645982497*//*END w_1699050693928_645982497*/
/*BEGIN w_1699050704616_17571275379*//*END w_1699050704616_17571275379*/
/*BEGIN dynamictext_1699050716601_53675494012*/
#dynamictext_1699050716601_53675494012 {background-color: var(--cor6) }
#dynamictext_1699050716601_53675494012 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699050716601_53675494012 .omw-sentence ul li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:18px; font-size:18px; line-height:20px }
#dynamictext_1699050716601_53675494012 .omw-sentence ol li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px; }
#dynamictext_1699050716601_53675494012 .omw-sentence ol {margin-left:36px; padding:0;}
#dynamictext_1699050716601_53675494012 .omw-sentence ul {margin-left:36px; padding:0;}
#dynamictext_1699050716601_53675494012 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1699050716601_53675494012 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699050716601_53675494012 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
/*END dynamictext_1699050716601_53675494012*/
/*BEGIN dynamictext_1699050544637_79419939832*/
#dynamictext_1699050544637_79419939832 {background-color: var(--cor6) }
#dynamictext_1699050544637_79419939832 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:30px; line-height:20px }
#dynamictext_1699050544637_79419939832 .omw-sentence ul li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:30px; font-size:30px; line-height:20px }
#dynamictext_1699050544637_79419939832 .omw-sentence ol li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:30px; line-height:20px; }
#dynamictext_1699050544637_79419939832 .omw-sentence ol {margin-left:60px; padding:0;}
#dynamictext_1699050544637_79419939832 .omw-sentence ul {margin-left:60px; padding:0;}
#dynamictext_1699050544637_79419939832 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1699050544637_79419939832 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:30px; line-height:20px }
#dynamictext_1699050544637_79419939832 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:30px; line-height:20px }
/*END dynamictext_1699050544637_79419939832*/
/*BEGIN w_1699050984267_47600484919*//*END w_1699050984267_47600484919*/
/*BEGIN w_1699050984286_73677294491*//*END w_1699050984286_73677294491*/
/*BEGIN dynamictext_1699050984303_892306858*//*END dynamictext_1699050984303_892306858*/
/*BEGIN w_1699051632019_61721444504*//*END w_1699051632019_61721444504*/
/*BEGIN w_1699051632026_77668143692*//*END w_1699051632026_77668143692*/
/*BEGIN w_1699051632031_19798117016*//*END w_1699051632031_19798117016*/
/*BEGIN w_1699051632036_78275008910*//*END w_1699051632036_78275008910*/
/*BEGIN w_1699051632039_15744768091*//*END w_1699051632039_15744768091*/
/*BEGIN image_1677599067374*/
#builder-sections #image_1677599067374 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1677599067374*/
/*BEGIN w_1699051839036_73468722839*//*END w_1699051839036_73468722839*/
/*BEGIN w_1699051875607_17758780906*//*END w_1699051875607_17758780906*/
/*BEGIN w_1699051915567_81872672561*//*END w_1699051915567_81872672561*/
/*BEGIN w_1699051945272_53595103957*//*END w_1699051945272_53595103957*/
/*BEGIN w_1699051984612_31137207990*//*END w_1699051984612_31137207990*/
/*BEGIN textv2_1677599081817*/
#builder-sections #textv2_1677599081817 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1677599081817 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1677599081817 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1677599081817 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1677599081817 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1677599081817 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1677599081817 .omw-sentence {padding:0px;}
/*END textv2_1677599081817*/
/*BEGIN w_1699052032328_98036573810*//*END w_1699052032328_98036573810*/
/*BEGIN w_1699052038731_45621555023*//*END w_1699052038731_45621555023*/
/*BEGIN w_1699052038737_21779180672*//*END w_1699052038737_21779180672*/
/*BEGIN button_1677599290644*/
#builder-sections #button_1677599290644 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1677599290644 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677599290644 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1677599290644 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1677599290644*/
/*BEGIN w_1699052081631_52279361624*//*END w_1699052081631_52279361624*/
/*BEGIN w_1699052101319_50170919089*//*END w_1699052101319_50170919089*/
/*BEGIN dynamictext_1699051632049_93109942976*/
#dynamictext_1699051632049_93109942976 {background-color: var(--cor6) }
#dynamictext_1699051632049_93109942976 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699051632049_93109942976 .omw-sentence ul li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:18px; font-size:18px; line-height:20px }
#dynamictext_1699051632049_93109942976 .omw-sentence ol li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px; }
#dynamictext_1699051632049_93109942976 .omw-sentence ol {margin-left:36px; padding:0;}
#dynamictext_1699051632049_93109942976 .omw-sentence ul {margin-left:36px; padding:0;}
#dynamictext_1699051632049_93109942976 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1699051632049_93109942976 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699051632049_93109942976 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
/*END dynamictext_1699051632049_93109942976*/
/*BEGIN w_1699052164254_58165970434*//*END w_1699052164254_58165970434*/
/*BEGIN w_1699052164261_62257205177*//*END w_1699052164261_62257205177*/
/*BEGIN w_1699052175191_43039146221*//*END w_1699052175191_43039146221*/
/*BEGIN w_1699052175195_29121230134*//*END w_1699052175195_29121230134*/
/*BEGIN w_1699052307565_11351527506*//*END w_1699052307565_11351527506*/
/*BEGIN w_1699052307572_28101897697*//*END w_1699052307572_28101897697*/
/*BEGIN w_1699052307578_53281172911*//*END w_1699052307578_53281172911*/
/*BEGIN w_1699052307582_27741836012*//*END w_1699052307582_27741836012*/
/*BEGIN w_1699052307586_51126846403*//*END w_1699052307586_51126846403*/
/*BEGIN w_1699052307591_36509701539*//*END w_1699052307591_36509701539*/
/*BEGIN w_1699052307595_56783955567*//*END w_1699052307595_56783955567*/
/*BEGIN dynamictext_1699052312320_20744366005*/
#dynamictext_1699052312320_20744366005 {background-color: var(--cor6) }
#dynamictext_1699052312320_20744366005 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699052312320_20744366005 .omw-sentence ul li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:18px; font-size:18px; line-height:20px }
#dynamictext_1699052312320_20744366005 .omw-sentence ol li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px; }
#dynamictext_1699052312320_20744366005 .omw-sentence ol {margin-left:36px; padding:0;}
#dynamictext_1699052312320_20744366005 .omw-sentence ul {margin-left:36px; padding:0;}
#dynamictext_1699052312320_20744366005 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1699052312320_20744366005 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699052312320_20744366005 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
/*END dynamictext_1699052312320_20744366005*/
/*BEGIN dynamictext_1699052312323_31558681668*//*END dynamictext_1699052312323_31558681668*/
/*BEGIN w_1699052323784_65009854423*//*END w_1699052323784_65009854423*/
/*BEGIN w_1699052381099_29654563291*//*END w_1699052381099_29654563291*/
/*BEGIN w_1699052381110_52545369857*//*END w_1699052381110_52545369857*/
/*BEGIN w_1699052434724_73390032204*//*END w_1699052434724_73390032204*/
/*BEGIN w_1699052434732_50386179660*//*END w_1699052434732_50386179660*/
/*BEGIN dynamictext_1699052164266_29037826702*/
#dynamictext_1699052164266_29037826702 {background-color: var(--cor6) }
#dynamictext_1699052164266_29037826702 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699052164266_29037826702 .omw-sentence ul li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:18px; font-size:18px; line-height:20px }
#dynamictext_1699052164266_29037826702 .omw-sentence ol li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px; }
#dynamictext_1699052164266_29037826702 .omw-sentence ol {margin-left:36px; padding:0;}
#dynamictext_1699052164266_29037826702 .omw-sentence ul {margin-left:36px; padding:0;}
#dynamictext_1699052164266_29037826702 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1699052164266_29037826702 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699052164266_29037826702 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
/*END dynamictext_1699052164266_29037826702*/
/*BEGIN textv2_1699052409550_11331831550*/
#builder-sections #textv2_1699052409550_11331831550 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1699052409550_11331831550 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1699052409550_11331831550 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1699052409550_11331831550 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1699052409550_11331831550 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1699052409550_11331831550 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1699052409550_11331831550 .omw-sentence {padding:0px;}
/*END textv2_1699052409550_11331831550*/
/*BEGIN dynamictext_1699026493634_13775169679*/
#dynamictext_1699026493634_13775169679 {background-color: var(--cor6) }
#dynamictext_1699026493634_13775169679 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699026493634_13775169679 .omw-sentence ul li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:18px; font-size:18px; line-height:20px }
#dynamictext_1699026493634_13775169679 .omw-sentence ol li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px; }
#dynamictext_1699026493634_13775169679 .omw-sentence ol {margin-left:36px; padding:0;}
#dynamictext_1699026493634_13775169679 .omw-sentence ul {margin-left:36px; padding:0;}
#dynamictext_1699026493634_13775169679 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1699026493634_13775169679 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1699026493634_13775169679 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
/*END dynamictext_1699026493634_13775169679*/
/*BEGIN imagev2_1699051632044_49841438110*/
#builder-sections #imagev2_1699051632044_49841438110 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1699051632044_49841438110*/
/*BEGIN dynamictext_1699052455291_51517644378*/
#dynamictext_1699052455291_51517644378 {background-color: var(--cor6) }
#dynamictext_1699052455291_51517644378 .omw-sentence p {font-family: Montserrat; font-weight:200; font-style:normal; font-size:20px; line-height:25px }
#dynamictext_1699052455291_51517644378 .omw-sentence ul li {color:rgb(0, 0, 0);font-family: Montserrat; font-weight:200; font-style:normal; margin-left:20px; font-size:20px; line-height:25px }
#dynamictext_1699052455291_51517644378 .omw-sentence ol li {color:rgb(0, 0, 0);font-family: Montserrat; font-weight:200; font-style:normal; font-size:20px; line-height:25px; }
#dynamictext_1699052455291_51517644378 .omw-sentence ol {margin-left:40px; padding:0;}
#dynamictext_1699052455291_51517644378 .omw-sentence ul {margin-left:40px; padding:0;}
#dynamictext_1699052455291_51517644378 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1699052455291_51517644378 .omw-sentence span {font-family: Montserrat; font-weight:200; font-style:normal; font-size:20px; line-height:25px }
#dynamictext_1699052455291_51517644378 .omw-sentence {font-family: Montserrat; font-weight:200; font-style:normal; font-size:20px; line-height:25px }
/*END dynamictext_1699052455291_51517644378*/
